Nutzermeinungen

Meine Meinung zur Atemschutzverwaltung ist durchweg positiv. Ich verwende das Programm nun seit 1 1/2 Jahren und verwalte damit die 150 Geräteträger unserer Freiwilligen Feuerwehr. Bisher gab es ausser ein paar ungereimtheiten keine größeren Probleme. Werde die Atemschutzverwaltung auch weiterhin verwenden.

E.-L. Böhnlein
Freiwillige Feuerwehren der Stadt Schwabach

mehr...

Newsletter

Tragen Sie sich in den Newsletter ein, um Informationen über neue Versionen zu erhalten.

mehr...

Kompatibel mit Windows 8

Startseite > Informationen > Voraussetzungen  

Systemvoraussetzungen

Die folgenden Voraussetzungen müssen mindestens erfüllt sein, damit die Software installiert und verwendet werden kann.

Betriebssystem

Derzeit werden folgende Betriebssysteme unterstützt:

  • Microsoft Windows 8 (Desktop)
  • Microsoft Windows 7
  • Microsoft Windows Vista ab Service Pack 1
  • Microsoft Windows XP ab Service Pack 3

Ältere Windows-Versionen wie Windows 95 / 98 / ME sowie Windows NT und 2000 werden nicht unterstützt.

Zur Installation unter Windows 2000 ab Service Pack 4 mit .NET Framework 2.0 steht weiterhin die Version 1.4 zum Download zur Verfügung.

Weitere benötigte Software

  • Microsoft .NET Framework 4.0
  • PDF-Betrachter (z.B. Adobe Reader)

Ein PDF-Betrachter wird nur für die Anzeige des Handbuchs benötigt. In Windows 8 ist bereits ein einfacher PDF-Betrachter integriert.

Hardware

  • Prozessor mindestens Pentium 1 GHz
  • Arbeitsspeicher mindestens 512 MB
  • Freier Festplattenplatz mindestens 2 GB
  • Bildschirmauflösung mindestens 1024 x 768
  • CD-ROM-Laufwerk (bei Installation von CD-ROM)

Für Windows Vista und höher werden mindestens 2 GB Arbeitsspeicher empfohlen.